phpのアップデート後

ホーム フォーラム インストール phpのアップデート後

このトピックには1件の返信が含まれ、2人の参加者がいます。6 日、 5 時間前 yskysmr さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #88334

    bunnytoto
    参加者

    WordPress のバージョン:(例 5.2.3)
    Welcart のバージョン:(例 1.9.21)
    PHP のバージョン:(例 7.2.17)

    ご利用のテーマ:(例 Welcart beldad)
    症状を確認したブラウザ:
    サーバー:(会社名、サービス名)
    SSLの利用:(例 常時SSL)
    ——————————————–
    Phpのバージョンを古いまま使用しており7.2に変更したところ
    以下のメッセージがサイトに表示されますす。
    バージョンを戻しても表示されたままになっていましたので再度7.2にしました。
    どのように対処すれば良いのでしょうか

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘my_scripts’ not found or invalid function name in /home/XXXXXX/XXXXXX.com/public_html/wp-includes/class-wp-hook.php on line 286

    #88340

    yskysmr
    キーマスター

    こんにちは。

    エラーメッセージの内容は、「 ‘my_scripts’ という名前の関数が見つからないか、関数名が誤っている」ということです。カスタマイズをされているなど、お心当たりはございませんでしょうか。

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。